[UC520] Cisco Unity Express

Answered Question
Mar 16th, 2010

Dear All,


Is it possible to change/upgrade my revision number in the Cisco Unity Express ? If "Yes" could you tell me how ? I want to upgrade it from 3.1 (current) to 3.2 in example.


The current situation:


UC500-CUE# show version
Revision:3.1 (pvr 8083 0031)


UC500-CUE# show software versions
Cisco Unity Express version (7.0.3)
Technical Support: http://www.cisco.com/techsupport Copyright (c) 1986-2008 by Cisco Systems, Inc.


Components:


- CUE Voicemail Language Support version  7.0.3



Thank you !

Correct Answer by Darren DeCroock about 6 years 11 months ago

Yes, you can update CUE.  The newest software packs have upgrades for IOS, CME, and CUE...


Newest version: Software Pack 8.0.1


https://supportforums.cisco.com/docs/DOC-9829


Make sure you choose the correct file for your UC5xx product..


Thank you,

Darren

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Velin Tsekov Mon, 03/22/2010 - 10:24

Hi,


I read this information here http://www.cisco.com/en/US/prod/collateral/voicesw/ps6789/ps5745/ps5520/prod_qas0900aecd806a79c9_ns296_Networking_Solutions_Q_and_A.html. The important info is that Cisco says that we need revision number 3.2 version to support Turkish language on Unity Express. So can you confirm that If I update Unity Express with software pack 8.1 the revision number will be updated to 3.2 ?


Thank you in advanced !

Actions

This Discussion